.support {
    padding: 0px 14px 0;
    margin: 0 auto 200px;
}
.support_head {
    background: url(../images/slide-2.jpg) no-repeat center/cover;
    padding: 130px 20px 40px;
    border-radius: 50px;
    margin: 0 auto 75px;
}
.support_head-title {
    text-transform: uppercase;
    font: 300 70px/84px 'Formular', sans-serif;
    margin: 0 auto 90px;
    max-width: 1300px;
    width: 100%;
    color: #fff;
}
.support_head-dropdown {
    display: none;
}
.support_head-tabs {
    display: flex;
    align-items: center;
}
.support_head-tab {
    border: 1px solid #FFFFFF;
    border-radius: 20px;
    max-width: 440px;
    width: 100%;
    padding: 38px 60px;
    color: #FFFFFF;
    font: 700 20px/24px 'Formular', sans-serif;
    transition: all .3s linear;
    margin: 0 10px;
}
.support_head-tab:hover {
    background: #fff;
    color: #000;
    transition: all .3s linear;
    cursor: pointer;
}
.support_head-tab.active {
    background: #E31E24;
    color: #fff;
    border: 1px solid #E31E24;
    transition: all .3s linear;
}
.support_content {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.support_content-tab {
    max-width: 770px;
    width: 100%;
}
.support_content-title {
    margin: 0 0 30px;
    font: 700 40px/49px 'Formular', sans-serif;
    color: #000000;
}
.support_content-txt {
    font: 400 19px/30px 'Formular', sans-serif;
    color: #566879;
    margin: 0 0 20px;
}
.support_content-txt a {
    color: #1284B9;
    white-space: normal;
}
.support_content-delivery {
    background: #F8FAFD;
    padding: 23px;
    margin: 0 0 17px;
}
.support_content-delivery img {
    width: 100%;
}
.support_content-zoom {
    display: flex;
    align-items: center;
    justify-content: center;
    font: 400 16px/24px 'Formular', sans-serif;
    text-transform: uppercase;
    color: #566879;
    background: #F8FAFD;
    padding: 15px 0;
    width: 100%;
    margin: 0 0 60px;
    cursor: pointer;
}
.support_content-zoom-icon {
    margin: 0 13px 0 0;
}
.support_content-subtitle {
    font: 700 19px/30px 'Formular', sans-serif;
    margin: 0 0 14px;
    color: #000;
    text-transform: uppercase;
}
.support_content-list {
    font: 400 19px/30px 'Formular', sans-serif;
    color: #566879;
    padding: 0 0 0 16px;
    position: relative;
}
.support_content-list:before {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50px;
    position: absolute;
    top: 13px;
    left: 0;
    background: #566879;
}
.support_content-last {
    margin: 0 0 30px;
}
.support_content-video {
    position: relative;
    width: 390px;
    height: 390px;
    border-radius: 50%;
    background: #000;
    font: 700 20px/24px 'Formular', sans-serif;
    display: flex;
    align-items: center;
    margin: 70px 0 0;
}
.support_content-video:before {
    content: '';
    border: 1px solid #E2E9F2;
    width: 390px;
    height: 390px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: -1;
}
.support_content-video-link {
    display: flex;
    align-items: center;
    color: #000000;
    width: 100%;
    position: absolute;
    left: 89%;
}
.support_content-video svg {
    margin: 0 16px 0 0;
    flex-shrink: 0;
}
.support_content-video-time {
    color: #566879;
    font: 400 16px/20px 'Formular', sans-serif;
}
.support_contact {
    max-width: 475px;
    width: 100%;
    margin: 0 0 0 55px;
}
.support_contact-form {
    background: #F8FAFD;
    margin: 0 0 20px;
    padding: 40px 48px;
}
.support_contact-form-title {
    text-transform: uppercase;
    margin: 0 0 5px;
    color: #000;
    font: 700 20px/28px 'Formular', sans-serif;
}
.support_contact-form-subtitle {
    margin: 0 0 30px;
    color: #000;
    font: 400 18px/23px 'Formular', sans-serif;
}
.support_contact-form-label {
    display: block;
    width: 100%;
    position: relative;
    cursor: pointer;
}
.support_contact-form-input {
    background: #FFFFFF;
    border-radius: 5px;
    padding: 12px 60px 12px 28px;
    font: 400 16px/26px 'Formular', sans-serif;
    width: 100%;
    color: #000;
}
.support_contact-form-input::placeholder {
    color: #ABA6C1;
}
.support_contact-form-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #E31E24;
    box-shadow: 0 4px 10px rgba(227, 30, 36, 0.5);
    border-radius: 5px;
}
.support_contact-link {
    display: flex;
    align-items: center;
    padding: 6px;
    color: #000000;
    font: 700 20px/24px 'Formular', sans-serif;
    border: 1px solid #E2E9F2;
    cursor: pointer;
}
.support_contact-link:last-child {
    border-top: 0;
    margin: 0 0 20px;
}
.support_contact-link-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 88px;
    height: 88px;
    background: #F8FAFD;
    margin: 0 28px 0 0;
}
.support_contact-link-title {
    display: block;
    color: #566879;
    text-transform: uppercase;
    font: 400 14px/17px 'Formular', sans-serif;
    margin: 0 0 5px;
}
.support_contact-btn {
    display: block;
    border: 1px solid #E2E9F2;
    padding: 36px 20px;
    color: #000000;
    text-transform: uppercase;
    font: 900 18px/27px 'Formular', sans-serif;
    text-align: center;
    cursor: pointer;
}
@media(max-width: 1200px) {
    .support {
        margin: 0 auto 100px;
    }
    .support_head-tab {
        padding: 24px 30px;
    }
    .support_content {
        flex-direction: column;
    }
    .support_content-tab {
        max-width: 100%;
    }
    .support_contact {
        max-width: 100%;
        margin: 30px 0 0;
    }
}
@media (max-width: 768px) {
    .support {
        padding: 80px 20px 0;
        margin: 0 auto 40px;
    }
    .support_head {
        background: transparent;
        padding: 0;
        margin: 0 auto 26px;
    }
    .support_head-title {
        font: 700 20px/24px 'Formular', sans-serif;
        color: #000;
        margin: 0 0 20px;
        text-transform: inherit;
    }
    .support_head-title br {
        display: none;
    }
    .support_head-tabs {
        display: none;
    }
    .support_head-dropdown {
        display: block;
    }
    .support_head-dropdown-main {
        border: 1px solid #E2E9F2;
        border-radius: 5px;
        padding: 14px 20px;
        color: #191717;
        font: 700 14px/22px 'Formular', sans-serif;
    }
    .support_head-dropdown-content {
        background: #FFFFFF;
        box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
        border-radius: 5px;
        padding: 6px 11px;
        border: 1px solid #E2E9F2;
        top: 103%;
    }
    .support_head-dropdown-link {
        color: #566879;
        padding: 8px 20px;
        font: 400 14px/34px 'Formular', sans-serif;
        border-bottom: thin solid #e2e9f2;
    }
    .support_head-dropdown-link:last-child {
        border-bottom: none;
    }
    .support_head-dropdown-link:focus {
        background: #F7F9FD;
        border-radius: 5px;
        border-bottom: none;
    }
    .support_content-title {
        font-size: 20px;
        line-height: 24px;
    }
    .support_content-txt {
        font-size: 14px;
        line-height: 19px;
    }
    .support_content-subtitle {
        font-size: 14px;
        line-height: 19px;
    }
    .support_content-list {
        font-size: 14px;
        line-height: 19px;
    }
    .support_content-list:before {
        top: 8px;
    }
    .support_contact-form {
        padding: 18px;
    }
    .support_contact-form-title {
        font-size: 18px;
        line-height: 24px;
    }
    .support_contact-form-subtitle {
        font-size: 14px;
        line-height: 18px;
        margin: 0 0 15px;
    }
    .support_contact-link {
        font-size: 16px;
        line-height: 20px;
    }
    .support_contact-link-icon {
        width: 50px;
        height: 50px;
    }
    .support_contact-link-icon svg {
        width: 22px;
        height: 22px;
    }
    .support_contact-link-title {
        font-size: 12px;
        line-height: 14px;
    }
    .support_contact-link:last-child {
        margin: 0;
        border-bottom: 0;
    }
    .support_contact-btn {
        font-size: 14px;
        line-height: 21px;
        padding: 18px 20px;
    }
    .support_content-video {
        width: 210px;
        height: 210px;
        font: 700 14px/19px 'Formular', sans-serif;
    }
    .support_content-video:before {
        width: 210px;
        height: 210px;
    }
    .support_content-video svg {
        width: 40px;
        height: 40px;
        margin: 0 10px 0 0;
    }
    .support_content-video-time {
        font-size: 12px;
        line-height: 16px;
    }
}
@media (max-width: 500px) {
    .support_content-video {
        width: 90px;
        height: 90px;
        font: 700 14px/19px 'Formular', sans-serif;
    }
    .support_content-video:before {
        width: 90px;
        height: 90px;
    }
    .support_content-video-link {
        left: 60%;
    }
    .support_content-video-link > span {
        flex-shrink: 0;
    }
}
